body{
	color: #FFFFFF;
	margin:0;
	background-image:url(/common/main_bg.gif);
}
/*----------------フォーム設定----------------*/

form {
	margin: 0px;
}

/*----------------リンク基本設定----------------*/

A:link {color:#FF0000; text-decoration:none}
A:visited {color:#FF0000; text-decoration:none}
A:hover {color:#FF0000; text-decoration:underline}
A:active {text-decoration:none}

/*----------------イメージセンター揃え----------------*/
img.header{
        vertical-align:middle;
        }

/*----------------テキスト基本設定----------------*/

.sText {
	font-size: 10px;
	line-height: 120%;
	}
	
.mText {
	font-size: 12px;
	line-height: 130%;
	}
	
.lText {
	font-size: 14px;
	line-height: 140%;
	}
	
.llText {
	font-size: 17px;
	line-height: 140%;
	}
/*--------------フォーム入力用-----------------*/
.Fstext-s{
	font-size:10px;
	line-height: 120%;
	margin:3px;
	}
.Fstext-m{
	font-size:12px;
	line-height: 120%;
	margin:3px;
	}
.Fstext-l{
	font-size:14px;
	line-height: 120%;
	margin:3px;
	}
/*--------------リンクページ用-----------------*/
.Listext-s{
	font-size:10px;
	line-height: 120%;
	color:#000000;
	margin:2px;
	}
.Listext-m{
	font-size:12px;
	line-height: 120%;
	color:#000000;
	margin:2px;
	}
.Listext-l{
	font-size:14px;
	line-height: 120%;
	color:#000000;
	margin:2px;
	}
.Liimage{
	margin:7px;
	}
/*----------------色付きテキスト設定----------------*/

/*---白テキスト---*/

.t-white-s-high {
	font-size: 10px;
	line-height: 160%;
	color: #FFFFFF;
	}
	
.t-white-s-middle {
	font-size: 10px;
	line-height: 140%;
	color: #FFFFFF;
	}

.t-white-s-low {
	font-size: 10px;
	line-height: 110%;
	color: #FFFFFF;
	}

.t-white-m-high {
	font-size: 12px;
	line-height: 160%;
	color: #FFFFFF;
	}
	
.t-white-m-middle {
	font-size: 12px;
	line-height: 140%;
	color: #FFFFFF;
	}
	
.t-white-m-low {
	font-size: 12px;
	line-height: 110%;
	color: #FFFFFF;
	}

.t-white-l-high {
	font-size: 14px;
	line-height: 160%;
	color: #FFFFFF;
	}
	
.t-white-l-middle {
	font-size: 14px;
	line-height: 140%;
	color: #FFFFFF;
	}
	
.t-white-l-low {
	font-size: 14px;
	line-height: 110%;
	color: #FFFFFF;
	}

/*---赤黒テキスト---*/

.t-kuroaka-s-high {
	font-size: 10px;
	line-height: 160%;
	color: #660000;
	}

.t-kuroaka-s-middle {
	font-size: 10px;
	line-height: 140%;
	color: #660000;
	}
	
/*---グレーテキスト---*/

.t-gray-s-high {
	font-size: 10px;
	line-height: 160%;
	color: #666666;
	}
	
.t-gray-s-middle {
	font-size: 10px;
	line-height: 140%;
	color: #666666;
	}

/*---グレーテキスト2---*/
	
.t-gray-m-high {
	font-size: 12px;
	line-height: 160%;
	color: #999999;
	}
	
.t-gray-m-middle {
	font-size: 12px;
	line-height: 140%;
	color: #999999;
	}
	
.t-gray-m-low {
	font-size: 12px;
	line-height: 110%;
	color: #999999;
	}

/*---ブラック---*/
	
.t-black-m-high {
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	text-align:left;
	}
	
.t-black-m-middle {
	font-size: 12px;
	line-height: 140%;
	color: #000000;
	text-align:left;
	}
	
.t-black-m-low {
	font-size: 12px;
	line-height: 110%;
	color: #000000;
	text-align:left;
	}	
.t-black-s-low {
	font-size: 10px;
	line-height: 110%;
	color: #000000;
	text-align:left;
	}
/*---黄色、小、行送り違い---*/

.t-yellow-s-high {
	font-size: 10px;
	line-height: 160%;
	color: #FFFF00;
	}

.t-yellow-s-middle {
	font-size: 10px;
	line-height: 140%;
	color: #FFFF00;
	}

.t-yellow-m-high {
	font-size: 12px;
	line-height: 160%;
	color: #FFFF00;
	}

.t-yellow-m-middle {
	font-size: 12px;
	line-height: 140%;
	color: #FFFF00;
	}
	
/*---赤テキスト---*/

.t-red-s-high {
	font-size: 10px;
	line-height: 160%;
	color: #FF0000;
	}
	
.t-red-s-middle {
	font-size: 10px;
	line-height: 140%;
	color: #FF0000;
	}

.t-red-m-high {
	font-size: 12px;
	line-height: 160%;
	color: #FF0000;
	}
	
.t-red-m-middle {
	font-size: 12px;
	line-height: 140%;
	color: #FF0000;
	}

/*---オレンジテキスト---*/

.t-orange-s-high {
	font-size: 10px;
	line-height: 160%;
	color: #FFCC00;
	}
	
.t-orange-s-middle {
	font-size: 10px;
	line-height: 140%;
	color: #FFCC00;
	}

.t-orange-m-high {
	font-size: 12px;
	line-height: 160%;
	color: #FFCC00;
	}
	
.t-orange-m-middle {
	font-size: 12px;
	line-height: 140%;
	color: #FFCC00;
	}
	
.t-orange-l-middle {
	font-size: 14px;
	line-height: 140%;
	color: #FFCC00;
	}
